<?php

##############################################################################
# news.inc                                                             #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################
 
?>

<table width="500" border=0 cellspacing="0" cellpadding="0" class="std">
  <tr> 
    <td width="60%" height="66" valign="top"> 
    </td>
	<td><img height=5 width=1 src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
    <td valign=top> 
      <table width="100%" cellspacing="0" cellpadding="0" align="center" border=0>
          <tr>
		  	<td class="whiteBoldTitle" colspan=3>
				En hausse/En baisse
			</td>
          </tr>
		<tr> 
            <td class="small" align="center" valign="top">
			&nbsp;<img src="<?php echo $IMAGES_DIR . "FlecheMont.gif"?>">
            </td>
			<td class="small" valign=top>
<?php
			echo $bests[0][NickName]."<br>";
			echo $bests[1][NickName]."<br>";
			echo $bests[2][NickName]."<br>";
			echo $bests[3][NickName]."<br>";
			echo $bests[4][NickName]."<br>";						
?>
			</td>	
			<td align=right class=small valign=top>
<?
			echo "+".$bests[0][Points]."<br>";
			echo "+".$bests[1][Points]."<br>";
			echo "+".$bests[2][Points]."<br>";
			echo "+".$bests[3][Points]."<br>";
			echo "+".$bests[4][Points]."<br>";					
?>
			</td>
          </tr>
		  <tr>
		  	<td height="3" colspan=3><img src="<?php echo $IMAGES_DIR . "/imagesTree/spacer.gif"?>" height=1 width=1></td>
		  </tr>  
          <tr> 
            <td class="small" align="center" valign="top">&nbsp;<img src="<?php echo $IMAGES_DIR . "FlecheDesc.gif"?>">
            </td>
			<td class="small" valign=top>
<?php
			echo $worsts[0][NickName]."<br>";
			echo $worsts[1][NickName]."<br>";
			echo $worsts[2][NickName]."<br>";
			echo $worsts[3][NickName]."<br>";
			echo $worsts[4][NickName]."<br>";						
?>
			</td>
			<td align=right class=small valign=top>
<?php
			echo "-".(-$worsts[0][Points])."<br>";
			echo "-".(-$worsts[1][Points])."<br>";
			echo "-".(-$worsts[2][Points])."<br>";
			echo "-".(-$worsts[3][Points])."<br>";
			echo "-".(-$worsts[4][Points])."<br>";						
?>
<br>
			</td>			
          </tr>
          <tr> 
            <td class="whiteBoldTitle" colspan=3>
			Statistiques
			</td>
          </tr>
<?php
	for ($r=0;$r<$nb_matchs;$r++)
	{
?>
		<tr>
			<td class=smallBold colspan=3>
			<?php echo $stats_matchs[$r][Match]." (".$stats_matchs[$r][Date].")"; ?>
			</td>
		</tr>
		<tr>
			<td class=small colspan=2 valign=top>
			Nb paris<br>Nb paris exacts<br>Nb paris gagnants<br>
			</td>
			<td class=small align=right valign=top>
			<?php
			echo $stats_matchs[$r][Nbpari]."<br>";
			echo $stats_matchs[$r][Nbexact]."<br>";
			echo $stats_matchs[$r][Nbgagnant]."<br>";				
			?>
			<br>
			</td>
		</tr>
<?php
	}
?>
      </table>
    </td>
  </tr>
</table>